ape-covering

ape framework module for coverage tasks.

Use [amocha](https://github.com/a-labo/amocha#readme) instead.
Last updated 2 years ago by okunishinishi .
MIT · Repository · Bugs · Original npm · Tarball · package.json
$ cnpm install ape-covering 
SYNC missed versions from official npm registry.

!! NO LONGER MAINTAINED.

Use amocha instead.

Current Tags

  • 3.0.4                                ...           latest (2 years ago)

18 Versions

  • 3.0.4 [deprecated]           ...           2 years ago
  • 3.0.3 [deprecated]           ...           2 years ago
  • 3.0.2 [deprecated]           ...           2 years ago
  • 3.0.1 [deprecated]           ...           2 years ago
  • 3.0.0 [deprecated]           ...           2 years ago
  • 2.0.2 [deprecated]           ...           3 years ago
  • 2.0.1 [deprecated]           ...           3 years ago
  • 2.0.0 [deprecated]           ...           3 years ago
  • 1.1.1 [deprecated]           ...           3 years ago
  • 1.1.0 [deprecated]           ...           3 years ago
  • 1.0.8 [deprecated]           ...           3 years ago
  • 1.0.7 [deprecated]           ...           3 years ago
  • 1.0.6 [deprecated]           ...           3 years ago
  • 1.0.5 [deprecated]           ...           3 years ago
  • 1.0.3 [deprecated]           ...           3 years ago
  • 1.0.2 [deprecated]           ...           3 years ago
  • 1.0.1 [deprecated]           ...           3 years ago
  • 1.0.0 [deprecated]           ...           3 years ago
Maintainers (1)
Downloads
Today 0
This Week 0
This Month 36
Last Day 0
Last Week 18
Last Month 39
Dependencies (3)
Dev Dependencies (8)
Dependents (0)
None

Copyright 2014 - 2016 © taobao.org |